## inner-spin 0.0.1-1

=== debian/changelog ===
inner-spin (0.0.1-1) stable; urgency=low

  Initial upload.

 -- Tony Day <TonyPaulDay@Yahoo.co.uk>  Sat, 07 May 2011 11:52:32 +0000
