=== debian/control ===
Source: inner-spin
Section: user/games
Priority: extra
Maintainer: Tony Day <TonyPaulDay@Yahoo.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: inner-spin
Architecture: all
Depends: python, python-pygame, gstreamer-tools, python-gst0.10
Description: Light all the colours on the outer circle/nby rotating the inner circles/nBUT HURRY/nMax is counting.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAbO0lEQVRYCQEwG8/kAwACAAMHBP/+
 /gABAAIGAwIFAwEDAQEEAv///wMHBP///gEFAgUHBf4A/gAAAAEFAAUFAP7+AAUGBP7+/gUGCAQF
 A/3+/QIEAAABAAMEBP/+Azs7Q2pqcdbW2vn6+g4REgUJCCwxHCon+TU1Bh4f+///AAD9Avr/CP8H
 AgICAJiCjSAUG8/b2gARE/8NDgAPDwMBBQL++/0BBAILDAv69/n//f4FBwb8+fsAAgD//P4AAwEF
 BQX7+PoAAgELDQz6+vr+/QAJCgP8/P///v8HBwj5+PcEBgACAgD//wABAQIFBQgBAAM1NTYFBQTx
 8e8HBgQJBwXi4d4iJQNRU0A4Oi8CAvzY2O39/QP8+/v//gEpICYLDQzU390IDQsMERANEBEDAP//
 BAcF/vv9+/n6AQQCAgMC////AQIBAAEBAAEAAP///v39BwkI/fr8+/n6AAEAAgIA+/r/AgIBAgID
 +/v8AQIAAwMA+/oA//4A////AgIF8fHzICAhIiIhwMG+8vHt9vDtDgsAQUgaO0IjFRwJCAoH3Nnp
 6un2BwkNEg4UHBYcOz491+Dc9/v4+/b2+fLzBAEEAvz7+wIFA/78/f/9/v8CAQD9/wEEAv/8/js+
 PBsbG7Kysvr6+goNCzQ0NFxcWgD++8PDw6+utPT09gEAAwUFBfr6+QQFAP79AAICBPz8/AMCA9HR
 0TQ0MgAAAAH/AAYBAwYE/eXk6uPm7wYIBNDT2vz/ACcnJevw9gD6AtjZ1js9OvHw8Ozo6QUAAgMD
 AwMAAgAA/gAEBgX+/P0AAwEFBQX/AP8sLCw8PTyNjY0NDQ3AwMD4+Pg4ODiTk5MAAP8ODQtUVFTc
 297Y19gJCQr8/PsBAv4AAAAA/wACAgT9/P8HBwr39/hOTk3h4d8A//8LCAgGBgLq6/XW1eL39Q/B
 wNzT0/bq7PLy9fH49PEKAAJAPT7T1NPt7O39+fv8+vgCAQEBAAAA+/n6AAAABAQE+/j6FhYWb29v
 k5OTGhoaAgICCAgIBwcHR0dHHBwceHh4enp69/f3VVVVBwgI/Pz8/f39BQUD/fwA/v0A/f39AQIC
 +vr67u7u6enpHR0d7/Hw9/r74OLx3N8Axcf8Dg0vDg0q/PoA/Pr8//4A+/wA+v77+/z+BAYJ/f39
 /v/6/Pz4Av/9/gACAAgKCQABAPz5+wUIBu3t7W1tbSgoKN3d3QYGBvb29ggICBQUFOjo6N/f3+jo
 6Nra2iAgIAoKCvv6+gD///n5/QcIAQABAAICAgkJCf////39/ePj4xAQEPX19fD17/wEAP0GAP8C
 AAgQHR0fKAEEAgACAAECAAEEAPX/APQCA/0JC/gCAgQJAwQH/gQA/wABAwL49fcAAAADBgT7+/sA
 AAD8/PwA//8JCQn4+PgDAwP+/v4MDAwEBAT39/f//foICAgGBgYBAQEBAgIGBwb8/fj5+P8BAQD+
 /v78/Pz///8BAQD29vYUFRQaGxv9/PgLDQrq7+0LCwoR/gckEhgeEBYECAMAA/b9/gILBxUTGBYW
 GBUTExERDQP9+fYCAAIA//7+AAEAAAEA/fz8AAAAAgICAgICBQYG////AQEB+/v7AQEBAgIC+fn5
 CAgIBgYG/f39+fn5/f39AQEB+fj4BAQDAwQAAAAAAQEB/f39AQEB////+/v7////8/P19vX97+fw
 EvkAOxUaQRQbGe/4FvkF/uv39ev49vL5+vb18+7o//bvBf/56+nt/f8EAgAAAAAAAAABAAABAAAA
 AAAAAP///wAAAPv4+gICAgICAgsLC/39/eXl5Q8PDwwMDAcHBxMTE+3t7f39/QQEBAcICPv7/f38
 AP//AAMDA////wUFBQAAABUVFe/v7+3t7fv7/f719lQ9OXtXUei8t0UgHFdDQP3y9vXy+e/r9Pbx
 9QwDBPnv7u/p6PDt7/4CBQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJDAoDAwP8/Pz5+fnx8fHT
 09MGBgZvb296enoVFRXBwcH08/P6+fkBAQEDAwEFBgAEBAH9/f0AAAD5+fgDAwMTExP09PQODgzz
 +PEODP8/KRvtzLv92cXtzrpPQTIHB/36/v8BBAoFAAj88/r/8/cOBgYBCQPj6+YEAAAAAAAAAAAA
 AAAAAAAAAAAAAAAA////9/T2t7e34eHh+/v7AwMDs7OzICAgXV1b//36vb29pqamAAAACQoK9/f0
 AAEAAQIAAP//AQH/AAAAAAABERERFBQU5eXlFRgXFgYCLhcRBwcI8PDzCf4B8/L1BPf1AQcF/fz8
 /wIACAwIAgUC+//98/X4Ag4J/f8BBAAAAAAAAAAAAAAAAAABAQAAAP///wAAAAACAHR0dAMDA/v5
 +gMFBPPz84KCgo6OjP78+QMDA/b1+wYHB/f39wsMDAME/vT09gAAAAYGBvn4/goKChsbGwAAAMnJ
 yfb59wAFAenb2yMLE1g/V/ri4woSFMfg8QMPFQwE7vwEAQYSBPYI+uz+8/cDAAD/BAD4+gQAAQEA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAA/gD+Af4BAQEA/wD9+vwCCAb//f709PQCAAD9/PsEBAP+/v4F
 BQX5+fn89fsEBQADAgT8/PwBAQP4+PguLi7p6ekBAQH+/PoA/wD5AQGtxMgBBg5VQUKVnp+72Nj2
 CQMPDg0CBP8gIBoEBf4DBQIiJR/1+wfy9fsEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//BQgG+/j6
 /f38BAcF/v7++/j6AgUDAQH//vz+AAEA/v7+/v39BgYEAgID/Pz7AgIA/v7+/Pv+BAQFDg0QKCgo
 1NTUHBwc+vsR5OPe/f/93vLqACAVwefaqc3D9wcF+/H9CO3+Af4ASTc9797k8ePo+f4B+gALGxcc
 BAAAAAAA/wAAAQAA/wAAAQAAAAD//wAAAPv4+gAAAAUIBvv4+gMGBAAAAAQEBPr3+QQFAPz+AP4A
 AAAEAfv69wQDAAL/AAH7AAH/AAYDBwAAAyoqLP///cHEv+jp5QsMBSMlIAAFA+vx8TA/NpSKifUG
 APwC/wD+AAUCAgT+/islKdTU0uzq8wcLCPT7/fLz3QIAAf8A/gAAAv8AAAAAAf8BAwAAAQAAAQAA
 AgAAAQD7+voAAwEB/v8FBQT9+v0CAgH/AQIA/gAABAQA//8D/wAMAwAG/wANAQgH/QMNAgkHBApJ
 S0vX2tXp7OP7+/bw9/HW297a4N5BQT0JCAPu8/AXGhUKCQoA/gP8/wj4AAQfISTW2dz8AAD/Bgf9
 BQX9Av4EAP4AAgYC/vr+AgYC/vr+//3/AP8AAgUB/v3/AAEAAAAAAAAAAAAA///////+/////vv/
 AAQAAAAAAAcD/f39AAAACgAAIQ0OUUNDBggK9AgLEQQAzMfFKCcn1NbT/vr+AAIAAwUHIyIht7O0
 7OvtAgIGHRodABUB5t7hNjU89Pj72uDiCQ0O7u/zAg0NAAQDBA4OEfr6+vj+9f75/wYICf///wIC
 Avn39gACAwAA/QAAAAAAAP///QAAAAAAAP8AAAD/AAEAAP/7+wAIBwENAfLy/EAkH3paWg/n5f37
 9xUyMICfo+La1/4JDikgNPP18uTt4CMdISIbIbqwt+zo8wAAAOrm8gkDBSkiH1JPR8/T0vX8APgA
 AgAHCAH//AcB/AJsbHAQEBQHCg4AAAT6+f37+/359vgEBgkAAAAA/wIA/wIA//8AAAIAAAAAAAAA
 AAAFBQD//AAIDRAA+gH++gEHCwUxLS4F9fXs0M363djo1dE/NDEGAAD49/bi3t/9+/wiIiRTVFXU
 1Nbb290AAQECBwoCAgIDAwEB/fkSEBDIyMoYGhsSFBEhIRcMA/UWCvUC+fX8YV1kFBAVBgQJCQcJ
 BwQIAP8D/fr9AAACAAAAAP//AAAA/gEA/gEC/gEBAAEA/f0DAP0E+PH+APwGAQgQ+/sD/fkABQIJ
 BAEI+/wC+f0E+v8CDhMRBgj/+fvr6ezc/gb/JC8r1d3aAAcFBAwJ/vv6AQYC9fb1NzM06ubn2dfb
 4d/f9/TrAfrlRToJaVsjA+Pj6iMjJFFRUeHh4ujn6Pz8/RESEPf29wACAgAAAAABAgAAAAEBAgEB
 AgAAAQAAAf//AQQEBgT/BP//AP/8+gwKCjYrLzgvMBQQDQoYGP0eIYiengIJB/v++QQG/hIWEXF7
 e7K0tcC8ug8NDg4NEPf6+v35+RwZFlxWVb68wNfc4vf++vwC+BgY/mtiPD86HgT///2wsK4tLS1h
 YWHe3tzGxsbNzcwEBQX+AAD+AAAA//8AAQMAAAEAAP8AAP8AAP0EBPz9+fwCAPoSERQhKCpIR0UU
 Bgd5n54oGA0GCAispqjg6+wSCAIuKSXi8OtPW1no5OW2qq0E/v7x9uv9/gMaGxr///xEPz7v8/TE
 zMr0/voIDQv3/PAJDwUHEQYDDgADCwsO5ubl4ODf7e3sLC0qPT08Li4t9PT06erqAQAB//8AAAAB
 AQABAP8BAAACAAD///7+DxALNzY4Tk1PS01K29zdr7Kw0dvWztzY5PPv7fH0UT8/eldZOSMhQ0JA
 ExUYpKir5+jq//f9BP8A/vwA+/n5CwoIZmdmvL690tbW+wEE+/37AAH9AAH9AP/wCAgKAQEFBgEB
 Af//ASoqKtXU1CAhIVtbWx4dHwYGBuLi5Nvb2+bm5vT09AQEBAsLDR4eHiIiICIfIPLz8NHPz6qs
 q/b29hseG+De2P///gv9AEwwMXlVWfjHw/fy8gozMcjw75jCvd3r7gL3//v4+wUBBQoMCU1VTBYa
 FaWopwUGCOno8PT09gMD/Q8NAlhWQNra0AT///r//wAhISTg4t0ICQXg3dutrav5+fsUExUyMjQe
 Hh4qKiwICAgKCgrl5Of4+Pje3eOioabz9O34+ff49PYCBAPt7vMTGSDv7+IF+/wF/wH67Oz96uz+
 9PT77fQD/wDx7u8YGBjx5fAF/gX3+vc5Nzg+Oz57gnzo7+v8+v0dGyEZFxjo5egrJytCQ2G9vnkE
 AQQACw4N+fz19fXxAP0ACA0K+vz5393c39zc7vDv6OjoAQEDCwkMFBQU4uLiBAMGDQ8O4uPeAP/6
 ICAg+vT89fX/9vsBHBAU+fro/Pf86/b6AhUX+xsZ6+jpFBgd3dzZ6/X2+PfgGA4X/QICGxsZT09N
 rq6s7Ozs/Pz9BAQD7OfkCgULFQ4QYVxixsTQ5ub0BBUYFQYIB/Xz9AAEAAABACElIdfR1QkNDfr6
 /AYHA/Xx8AACAgIA//f3CfPw7g8SEvr79gEB///9/QD/BxgWLBsdKwYOEens4QAB/h0TB01JSvoT
 DwUqJic2MsDg7rPExv8AAwD7/PTw7RsXGGtqZsfIw8rKyvj2/AABAAD+/fv8/fL28E9PTQ0SDKGm
 ofP59QSJi4jDxcSzsbIAAQACBwL2+PYHDwn38fMAAQADBgEBBgH/+/r4+fUBAvwAAvz8//j6/gEJ
 Dgv48wH++w5ZWHv8/BPs8/Y2NwUUEuf9/ODP1MyKjoAWBwIhIyfN3uzh7PAHBQUGAP8LAwBUT0v0
 8u3U09L28vILBQIA/v78+wAGCAQcIB9MVU+ZoJvt8ecABQADERkRMTExTE1M/P37AP8A9fX08erw
 AAgCAwUDCAgG8/Lx//7/CAkHDQ4L7u7sAAH/GRoY6uzq//4AMzNDGhg8v8Da3OPuAwT/NTMbrKyd
 uLq38Pf45vH92eTpChUR/v8B9fLxDgkJXVpXGBcWmp2e4eTkHBwd9fDxDAQAAfwADAwKZmhq7fb2
 mp+eAAD9AAEAA9fh2b/AwOTm5U9RUF5dXBgZGAQHAwAAABgXFvb29ff29P8B/wgIBAIDAPPx9QgI
 BQoICBgXFRoeGDo+RwIDINPa6fL9ABYZDPXx1MG9r/38AfX29wUHAv4E/+7x8RcWEg0KClNTUhsc
 GJygodni5wEEBvTz9jUuKxsOCxQNBz4+QjEzOoqOl+7p8gkCBgH4+gEADAEA/f8A/QATGRM1NTMe
 Hh4lJCQUFRUMDAze3t7w8e7x8fEFAwYLCwvy8fQXFxcdGxsAAwD6/fzi4/kE/jDu7wvt9PscGwqz
 p3nf2cEgHRzf4t/4+/kBAgALCQQlIiFZWV38+/2amZjn6OkFCQz49PQoGBltWFU0GhT49vcPJyl3
 kJa+0tv3+PoHAwAC/v0EAP8GAPr5AAAA+/T60cvPvbe6DhAQERMTLDAsBwwIERQSEBkUCwgLDgsQ
 /+jq3+Xj2t/V6Ojm297f5uHtFQ4kMTBBDhIesqfI2dLHCgH7+e/oGxAJ4er5CQYIMSMkZWVl2t/h
 u8PF4+zz/QEHAvj+EgABXD05L/7/97K8Cg0M9/z8Cfvx/v/wAAYEAQEJ+vj8BAD5/AAGBgD7+hYT
 FOvq5/v2APD98fX09/7/AuLn4vz2+QAFAAcNCxMQFezq7Pr19QsLBRAQD+Xm6wD5AOr31sTB5BQU
 Ierl5BUH+BEIAQ0D9AoODQMDET1ARkpAQ62trbO7uhAaGxYcG+fg4AIDBQEA/yAeG/Tq7A32+f39
 /vbw8BcYEvrR/QAKBfj2+ggFBwQABf4A/f0FCAQCA//x8fgAAAAC/QINBxH07vn88f0AAAIBAQEI
 +gQE9/3/8fYE/AD79fweHCTv//v2/PT/AQH18/IRC+oB9eolHAVJOzAQCQHR2dwwMi4fJyCDiYjh
 4+X5///p6uUFEREdJCHl39/8AADU7utQMzD7/QQDBQUBGxrJsqwECAD7/wADAwH4+vcEJiMd39/i
 FA8M8OzwCAMBCAYJ9vj5BwQF+Pn4A/8CAgUE/Pj6+v74/wYJ/vn+AwEACAMK+PX59vX1AAAACAYF
 /fr3BP/5HBQELiEXIRYLGRUM/f/6utLWt8TO4ebyAAIGBggF9Pn7/ffz+QsJDxIMGhQVJTk40+jq
 GRcY/Pv6lp6g3+vv+/wAAAX8AgME/gIABIh7duLi5ezo9Lq5v+HyAfj4+AT+/g4IAvr59v7++v77
 AP/+AAcIBQkLCQIFAP3+APYE9ez76Q8VBvf09f78/BELCCoiISUZNPDezvn4/ePo7/T6/+fs7/wC
 CwYLDPj7/PX4+AIDAAH+/uvq5U9MT1hYWNLX1ZWKjRn5AvT79/MAAPMCAAcKBfn2+/sB9QMFBwEk
 GwxJSE0pJS4HBg719Pjn5+bc4Nb2+fDZ3tvp6+z19gAAAAAQEA0QDQ7l5OUFBwL+BAAYGxorJyYM
 CAggGR0fGx4MBgj+9vGgkoUOCgEHCgPi7/nX6wAUHyXu7vvu7u8KBwD3+PENEgxHSkRUUlWwsbOn
 sbEB+f4I9vwKAgfx/vf8Av8DAwABBAP+/wH++vwBBAAAJCMg9vL2GBgcIyImJygkJCQaGBsU+vr4
 8fP28ez49PT4BAIDDAoL9/X1DRANExUS+fn2GhYV19bW39vg1Nba4ePk/Pv19fPm9PT8AAYA9/0A
 /gkU9fIDQUNRy8fG9PTiFhULb3JpMzQukYuLx8vM8PP3AAQLBPj9AwACAQkD+PnzAP8ACAgE+Pn8
 AgkGARcWGwcIBevq5v7+/AD/BAD+/BARCSIhHvT09R4bIBQSHQ4LEA8ODQkGB+fl5/j4+N/i2/T1
 8BENDc7Nz/oABf4BA/f+/gAB+yspHdja3f0BAPsBCykvSVxacfnzCQUA+eDdv0VFLebp3piYkOHZ
 3wEDAP0GCPv4/QgFDPj6+AAB+wUKBfv29wAAAAgMCfj29wT9/gMBAgT3/voA/wAJCv359v77Av3m
 7O3o5evY2OQA/wQIAwYKCQQSERHf4+QHAgf5/vUDAf8gIB/2BP/1/v7/AwIAAQEAAALp8O4NEQzs
 7vwOECQ6N1jLyfba2OwhHBBhXV6zsY23uq3t7eMKBgD5+gAB/PsBAQP6+/gAAgAAAwD7+vcCAgAA
 AAD49/cAAQACEBAO6urqAP8BAP8A//4Q/gAL+PoI/QAH+fz//QEA/gAD+P37+P73+wL6/QD8+v75
 CAACBv8A9vPvDQ0K/wUBAAP+AAH9APz4AQEBBQMG//v/BAAHEw8V4d7l8/P54ePo3dziubq97O7y
 /f4C/P4ABAUAAgIABAUA/gL9AAL9AAEAAAEA/gEA/wAAAAAAAAAABBsZFObl4wT+Evz9CfjzFAQE
 BgsJAOzt5AADA/4A/QAB/f4A/PsDAPsE+f8K/wL8+wX6AAkAAAHw8gwQCgD79wAHCQAA/wACAfbz
 9DApLSskEldaahIUHPHt8N7f+R4eF+/v4vHx8QQEBfr/A/j+/f//AAAC/QAB/QADAAAAAgACAAD/
 AAACAP/+AAH/AAAAAARqbGnNzdm6uNHf3/kC/xz2+PX29ej5+esAAwgA/PUAAAAGBgYJCQP+AQD+
 AAD/+gAmBAcWBwT+CP3vA/7n+wD6BvwXHR8vLS46Liw0LzL19v/Cxc3U0a4gIS4pJBzp6s3Cvbn7
 +/j8//gAAgIHCwn49vcCBwD+/QAAAAAAAf4A/wAAAAAA/wAAAAAAAAAAAAABUFhaPTxNxsHntLPW
 AP0eDA0I8/fOBAbh9vfXBAL3Bf4I//37Bgf9EBEN8fP2EPL2RAcKKhMN9wP11/D0G0FCS2RpBRMY
 9fr9xcHCv77B6Ons3NzeB/8CCAUIDAoO9fn67fbtCg0K9vPyAQL+AQT//v37AAMAAAAAAAEAAAAA
 AP4AAAACAP8AAAAAAAD+AAAAAQADBQADEwH+IQ4NLQH+Ifb29QgM5F9gPl1dPPf06u/r8vby8QwO
 AwwMC9zc5OnLzeyurygOCQQRAM/n5fsiKf4aIMrZ3uLn6vb29P4BAv38/AAAAQT9+QYCAP/+AAEE
 BvYA/QAFAwL4AAIBAfz++wEHA/8E/AAB/wD6AAD/AAL9AgAAAv8AAP8BAAAB/AABAAEMDAr09PsD
 BRcBARr8+hUKCxL2+d4NDvUjIg0VEwkXExcFBgEDBPoEBAbx8P/65ez1x8ohDggFDf/P4ubd/wD0
 CArz+vz///wAAP4GBwP6/v8AAAAMCwn49fb8/QUAAf0ACf0A+AAIAgUH/wb3+/z+A//8/voAAAAC
 AQAD/gAE/wQAAAL6AQD9Av4AAvwAAgABAwAABgcI+fsE/v4OAQIh//4CAADsAAbzAgHx/vvzBQMF
 AgH8/QH//P0AAf4HDP4FIgAADAD4BwH88AIA3v0A8gEGAAYF/v/7BwL8+fv+AAQAAP8AAAEAAwYF
 /f0HAAD7AAT5AQAABvUAAf0DBQMI9v33/wT/AQL/AvwABP4ABAAG/wAB+gAA+gP9AAL8AAIA/2MK
 UNTPlk4AAAAASUVORK5CYII=
