=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/inner-spin" install
	mkdir -p "$(CURDIR)/debian/inner-spin"

#	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/10count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/10count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/1count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/1count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/2count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/2count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/3count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/3count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/4count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/4count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/5count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/5count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/6count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/6count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/7count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/7count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/8count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/8count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/9count.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/9count.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/AlienMFC3.mp3.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/AlienMFC3.mp3.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/TTGTB.mp3.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/TTGTB.mp3.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/badscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/badscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/excellent.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/excellent.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/excellentscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/excellentscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/exit.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/exit.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/fantasticscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/fantasticscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/goodscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/goodscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/highscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/highscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/hurry.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/hurry.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/info.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/info.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/letsgo.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/letsgo.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/lightoff.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/lightoff.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/lighton.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/lighton.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/okscore.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/okscore.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/pause.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/pause.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/sinight.mp3.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/sinight.mp3.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/soundon.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/soundon.wav.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/"
	cp -a "src/opt/inner-spin/sounds/.svn/text-base/timesup.wav.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/text-base/timesup.wav.svn-base"
