## inner-spin 0.0.2-2

=== debian/changelog ===
inner-spin (0.0.2-2) stable; urgency=low

  config permissions


 -- Tony Day <>  Sun, 08 May 2011 00:56:57 +0000
