## inner-spin 0.0.2-3

=== debian/changelog ===
inner-spin (0.0.2-3) stable; urgency=low

  config permissions


 -- Tony Day <>  Sun, 08 May 2011 02:06:57 +0000
