=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/inner-spin" install
	mkdir -p "$(CURDIR)/debian/inner-spin"

	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/"
	cp -a "src/opt/inner-spin/settings/issettings.cfg" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/issettings.cfg"
	mkdir -p "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/inner-spin.png" "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/scalable/hildon/inner-spin.png"
	mkdir -p "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/inner-spin.png" "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/48x48/hildon/inner-spin.png"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/10count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/10count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/1count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/1count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/2count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/2count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/3count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/3count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/4count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/4count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/5count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/5count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/6count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/6count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/7count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/7count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/8count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/8count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/9count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/9count.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/AlienMFC3.mp3" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/AlienMFC3.mp3"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/TTGTB.mp3" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/TTGTB.mp3"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/badscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/badscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/excellent.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/excellent.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/excellentscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/excellentscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/exit.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/exit.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/fantasticscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/fantasticscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/goodscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/goodscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/highscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/highscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/hurry.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/hurry.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/info.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/info.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/letsgo.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/letsgo.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/lightoff.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/lightoff.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/lighton.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/lighton.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/okscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/okscore.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/pause.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/pause.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/soundon.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/soundon.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
	cp -a "src/opt/inner-spin/sounds/timesup.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/timesup.wav"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
	cp -a "src/opt/inner-spin/images/.svn/prop-base/Old.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/Old.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
	cp -a "src/opt/inner-spin/images/.svn/prop-base/background.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
	cp -a "src/opt/inner-spin/images/.svn/prop-base/background2.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background2.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
	cp -a "src/opt/inner-spin/images/.svn/prop-base/background3.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background3.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
	cp -a "src/opt/inner-spin/images/.svn/prop-base/background4.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background4.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
