## inner-spin 0.1.3-10

=== debian/changelog ===
inner-spin (0.1.3-10) stable; urgency=low

  config and between games music + transition


 -- Tony Day <>  Tue, 10 May 2011 15:14:00 +0000
