=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/inner-spin" install
 	mkdir -p "$(CURDIR)/debian/inner-spin"
 
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/"
-	cp -a "src/opt/inner-spin/settings/issettings.cfg" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/issettings.cfg"
 	mkdir -p "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/inner-spin.png" "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/scalable/hildon/inner-spin.png"
-	mkdir -p "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/inner-spin.png" "$(CURDIR)/debian/inner-spin//usr/share/icons/hicolor/48x48/hildon/inner-spin.png"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/"
+	cp -a "src/opt/inner-spin/settings/.svn/tmp/issettings.cfg.2.tmp" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/issettings.cfg.2.tmp"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/"
+	cp -a "src/opt/inner-spin/settings/.svn/tmp/issettings.cfg.tmp" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/issettings.cfg.tmp"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/"
+	cp -a "src/opt/inner-spin/settings/.svn/tmp/tempfile.2.tmp" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/tempfile.2.tmp"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/"
+	cp -a "src/opt/inner-spin/settings/.svn/tmp/tempfile.tmp" "$(CURDIR)/debian/inner-spin//opt/inner-spin/settings/.svn/tmp/tempfile.tmp"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/10count.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/10count.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
@@ -112,14 +116,12 @@
 	cp -a "src/opt/inner-spin/sounds/soundon.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/soundon.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/timesup.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/timesup.wav"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
-	cp -a "src/opt/inner-spin/images/.svn/prop-base/Old.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/Old.jpg.svn-base"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
-	cp -a "src/opt/inner-spin/images/.svn/prop-base/background.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background.jpg.svn-base"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
-	cp -a "src/opt/inner-spin/images/.svn/prop-base/background2.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background2.jpg.svn-base"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
-	cp -a "src/opt/inner-spin/images/.svn/prop-base/background3.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background3.jpg.svn-base"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
-	cp -a "src/opt/inner-spin/images/.svn/prop-base/background4.jpg.svn-base" "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/background4.jpg.svn-base"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/prop-base/"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/"
+	cp -a "src/opt/inner-spin/sounds/.svn/all-wcprops" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/"
+	cp -a "src/opt/inner-spin/sounds/.svn/entries" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/entries"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/"
+	cp -a "src/opt/inner-spin/Icons/.svn/all-wcprops" "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/all-wcprops"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/"
+	cp -a "src/opt/inner-spin/Icons/.svn/entries" "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/entries"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/"
