## inner-spin 0.2.0-13

=== debian/changelog ===
inner-spin (0.2.0-13) stable; urgency=low

  First (slightly ugly) implementation of achievements system


 -- Tony Day <>  Mon, 27 Jun 2011 00:41:43 +0000
