=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: inner-spin
 Section: user/games
 Priority: extra
-Maintainer: Tony Day <TonyPaulDay@Yahoo.co.uk>
+Maintainer: Tony Day <>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: inner-spin
+XB-Maemo-Display-Name: inner-spin
 Architecture: all
 Depends: python, python-pygame, gstreamer-tools, python-gst0.10
-Description: Light all the colours on the outer circle/nby rotating the inner circles/nBUT HURRY/nMax is counting.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+Suggests: 
+Description: Light all the colours on the outer circle, by rotating the inner circles. BUT HURRY, Max is counting.
+XB-Maemo-Upgrade-Description: 
+XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAbO0lEQVRYCQEwG8/kAwACAAMHBP/+
  /gABAAIGAwIFAwEDAQEEAv///wMHBP///gEFAgUHBf4A/gAAAAEFAAUFAP7+AAUGBP7+/gUGCAQF
