=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,8 @@
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/TTGTB.mp3" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/TTGTB.mp3"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
+	cp -a "src/opt/inner-spin/sounds/achievements.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/achievements.wav"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/badscore.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/badscore.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/excellent.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/excellent.wav"
@@ -113,15 +115,13 @@
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/pause.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/pause.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
+	cp -a "src/opt/inner-spin/sounds/quackquack.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/quackquack.wav"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
+	cp -a "src/opt/inner-spin/sounds/rockaroundtheclock.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/rockaroundtheclock.wav"
+	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/soundon.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/soundon.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/"
 	cp -a "src/opt/inner-spin/sounds/timesup.wav" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/timesup.wav"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/"
 	cp -a "src/opt/inner-spin/sounds/.svn/all-wcprops" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/all-wcprops"
 	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/"
-	cp -a "src/opt/inner-spin/sounds/.svn/entries" "$(CURDIR)/debian/inner-spin//opt/inner-spin/sounds/.svn/entries"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/"
-	cp -a "src/opt/inner-spin/Icons/.svn/all-wcprops" "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/all-wcprops"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/"
-	cp -a "src/opt/inner-spin/Icons/.svn/entries" "$(CURDIR)/debian/inner-spin//opt/inner-spin/Icons/.svn/entries"
-	mkdir -p "$(CURDIR)/debian/inner-spin//opt/inner-spin/images/.svn/"
